.logo-wrap{
	display:block;
	margin-right:10%
}
.header-icons{
	display:none
}
.sidemenu .header-icons{
	display:flex
}
#headerwrap .search-button{
	position:static;
	width:71px;
	height:auto;
	transform:none;
	margin:0
}
#main-nav{
	margin-top:0
}
#headerwrap #main-nav ul ul{
	margin-left:0
}
#headerwrap #menu-icon{
	right:0
}
.icon-menu li{
	float:none
}